CVE-2011-0054

2011-03-02T20:00:00
ID CVE-2011-0054
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:31:00

Description

Buffer overflow in the JavaScript engine in Mozilla Firefox before 3.5.17 and 3.6.x before 3.6.14, and SeaMonkey before 2.0.12, might allow remote attackers to execute arbitrary code via vectors involving non-local JavaScript variables, aka an "upvarMap" issue.